
/* CSS reset */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* general font */
body {
    font-family: "Open Sans", sans-serif;
}

/* navbar */
nav {
    padding: 3px;
    padding: 0 8%;
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 1;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);

}

nav ul li {
    list-style: none;
    display: inline-block;
}

.nav, .nav-logo {
    margin: 0.5rem;
    padding: 3px;
    cursor: pointer;
}

.nav {
    font-size: 1rem;
    font-weight: bold;
    
}

.tuitt-button {
    border: none;
    padding: 10px;
    color: #fff;
    width: 135px;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    background-color: #c2195b;
    box-shadow: 0 2px 3px rgb(0, 0, 0/10%);
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);

}
#logo {
    padding-top: 8px;
    padding: 5px;
}

.right-nav {
    float: right;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    height: 55vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 75% 50%;
    background-attachment: scroll;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.6);
    min-height: 55vh;    
}

.container {
    margin: 0 45rem;
    position: relative;
    width: 40%;
    border-radius: 15px;
}

.title {
    font-family: "Zilla Slab", serif;
    font-size: 2.65rem;
    font-weight: 600;
    text-align: right;
    display: inline-block;
    color: white;
    margin-left: auto;
}

.subtitle {
    font-size: 1.35rem;
    font-weight: 300;
    color: white;
    text-align: right;
    width: 75%;
    margin-left: auto;
    margin-top: 1rem;
}

.apply-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    background-color: #c2195b;
    border: none;
    border-radius: 25px;
    margin-top: 1rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    float: right;
}

.intro {
    padding-top: 75px;
    margin: 0 10%;
    position: relative;
}

.title-2 {
    text-align: center;
    font-size: 2rem;
    font-family: "Zilla Slab", serif;
    font-weight: 600;
    margin-bottom: 3rem;
}

.intro-description {
    text-align: justify;
    margin: 5rem;
    font-weight: 300;
}

/* pre-footer */
.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    padding-top: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.prefooter-description {
    text-align: center;
    margin: 0 5rem;
    font-weight: 300;
    padding: 0 10%;
}

.book-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    background-color: #336589;
    border: none;
    border-radius: 25px;
    margin-top: 1.8rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    /* margin-left: 45%; */
    margin-bottom: 10%;
}

footer {
    padding: 0.7rem;
    text-align: center;
}

footer span {
    margin: 0 0.5rem;
    font-weight: 300;
}